<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class hostingController extends Controller
{
    public function index()
    {
        $masObj = new masterController();
        $masObj->setMetaData(['title' => 'Hosting Page || i-Hosting Mart', 'meta_desc' => '', 'meta_keyword' => '']);
        $masObj->setData(['page' => 'hosting']);
        $masObj->renderPage();
    }


    public function details()
    {
        $masObj = new masterController();
        $masObj->setMetaData(['title' => 'Hosting Details Page || i-Hosting Mart', 'meta_desc' => '', 'meta_keyword' => '']);
        $masObj->setData(['page' => 'hosting_details']);
        $masObj->renderPage();
    }

    public function comparePlans()
    {
        $masObj = new masterController();
        $masObj->setMetaData(['title' => 'Comparison Plans Hosting Details Page || i-Hosting Mart', 'meta_desc' => '', 'meta_keyword' => '']);
        $masObj->setData(['page' => 'hosting-pricing-comparison']);
        $masObj->renderPage();
    }
}
